body {
font-family: Arial, Helvetica, sans-serif;
margin: 0 auto;
width: 700px;
padding: 0 20px 20px 20px;
border: 5px solid black;
}

h1 {
    color: hotpink;
    font-size: 2em;
    font-family: Georgia, 'Times New Roman', Times, serif;
    border-bottom: 10px dotted purple;
}

h2 {
    font-size: 1.5em;
}

.job-title {
    color: #999999;
    font-weight: bold;
}

a:link, 
a:visited {
    color: #fb6542;
}

a:hover {
    text-decoration: none;
    color:green;
}
ul{
border: 5px solid blueviolet;
    padding-top: 15px;
    padding-bottom: 15px;
}

    